Bug 115112 - Update port: x11-wm/pwm to 2007.07.20
Summary: Update port: x11-wm/pwm to 2007.07.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-01 11:50 UTC by Jeroen Schot
Modified: 2007-08-01 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.46 KB, patch)
2007-08-01 11:50 UTC, Jeroen Schot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jeroen Schot 2007-08-01 11:50:02 UTC
Attached diff updates the port of x11-wm/pwm from 2006.05.17 to 2007.07.20.
Additionally some minor changes: Add MASTER_SITE mirror, drop X11_PREFIX &
update WWW.
Comment 1 dfilter service freebsd_committer 2007-08-01 12:23:22 UTC
miwi        2007-08-01 11:23:16 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/pwm           Makefile distinfo pkg-descr 
  Log:
  - Update to 2007.07.20
  
  PR:             115112
  Submitted by:   Jeroen Schot <schot@a-eskwadraat.nl> (maintainer)
  
  Revision  Changes    Path
  1.16      +4 -4      ports/x11-wm/pwm/Makefile
  1.6       +3 -3      ports/x11-wm/pwm/distinfo
  1.4       +1 -1      ports/x11-wm/pwm/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Martin Wilke freebsd_committer 2007-08-01 12:23:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!